---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:08:49Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://40656fb1-90cb-40c0-84ad-3f37452f3bdf"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.docs-87ac2b21b45f27f22603cf80fb4601395b26415a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.docs-87ac2b21b45f27f22603cf80fb4601395b26415a"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.docs"
  summary: "NONE"
  versionInfo: "87ac2b21b45f27f22603cf80fb4601395b26415a"
